<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quiz</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header><h1><a href="/" title="Quiz">Index2</a></h1></header>
    <main id="main-content" role="main">
        <div class="container">
            <select class="myselect">
                <option value="">--select--</option>
                <option value="index.html">index</option>
                <option value="index2.html">index2</option>
                <option value="index3.html">index3</option>
            </select>
        </div>
       
    </main>
    <footer>
        © 2021-2022 JSON
    </footer>
    
    <script type="text/javascript" src="js/url.js"></script>
</body>
</html>